import request from '@/utils/request';

export const bbtj_detail = (data = {}) =>
  request({
      url: '/jdbg/xmlxsb_tjbb/detail',
      data
  }) 
    

  export const org_users = (data = {}) =>
  request({
      url: '/user/main/index',
      data
  })
